## python-tinycss 0.4

=== debian/changelog ===
python-tinycss (0.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Felix Krull ]
  * d/clean: remove bundled speedups.c before building (closes: #910751)
  * d/control: add myself (Felix Krull) to Uploaders

 -- Felix Krull <f_krull@gmx.de>  Sat, 03 Nov 2018 16:06:59 +0000

python-tinycss (0.4-1) unstable; urgency=low

  * Initial release (Closes: #848320).

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Dec 2016 09:45:24 +0100
